Subject: Re: bug#16027: 24.3; emacs infloop

From: Nicolas Richard <[email-masked]>
Date: Thu, 05 Dec 2013 15:26:27 +0100

Dmitry Antipov <[email-masked]> writes:
> Could you please try this patch, both with my recipe

No hang and I tried twice.

> and your emacsclient case?  It's against trunk, BTW.

I'll run with the patch for some time and see what happens (nothing
hopefully), but I can't reproduce at will so I can't give a definitive
answer.

I must mention that there might have been a discrepancy between my emacs
binary and my emacsclient binary at the time of my bugreport (the reason
is that emacs binary as a --daemon from an init.d script, and
emacsclient is fired up in my interactive session). I hope it's not the
root of the problem I described.

-- 
Nico.